| Home | Libraries | People | FAQ | More

## Struct template is_negative

boost::icl::is_negative

## Synopsis

    // In header: <boost/icl/functors.hpp>

    template<typename Functor>
    struct is_negative {
      // types
      typedef is_negative< Functor > type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = false);
    };

## Description

### `is_negative` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = false);